Follow

Engine 5.1.3 Release Notes

Software Requirements

Supported Nexthink Versions

  • Nexthink Finder Minimum version : v5.1.0
  • Nexthink Portal Minimum version : v5.1.0

What's New

Fixed Issues

Customer issues

  • [Support-5246] [Support-5252] [Support-5289] [ENG-2276] - Tagging freezes the Engine for some time.
  • [Support-5153] [ENG-2269] - Migration from V4 to V5 fails if the V4 Engine has a category named 'Entity'.
  • [Support-5253] [ENG-2280] - Ignore user name tweak does not work for LDAP accounts

Internal Issues

  • [ENG-2281] - Engine removes source which has events linked to it.
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk